<?php
$passport_no="E0125555555";
$phone_no="01716040789";
/*$sms_box="Dear Applicant, Passport No:".$passport_no.", Your Visa Application status has been updated and your passport is ready for delivery. Visit your pre-selected Thai Visa Application Center location to pick up your passport.
	Regards - Thai Visa Application Center"; 
//	$hashtext=$row["c_pass"]." is your PryntStudio.com account password";
  //  $url='http://180.210.190.230:5959/httpapi/sendsms?userId=saimon&password=Saimon123&smsText='.$sms_box.'&commaSeperatedReceiverNumbers='.$row["phone_cell"].'';
$sms_box="DearApplicant";
    $url='https://powersms.banglaphone.net.bd/httpapi/sendsms?userId=saimon&password=Saimon123&smsText='.$sms_box.'&commaSeperatedReceiverNumbers='.$phone_no.'';
    //echo $url;
    $url = preg_replace("/ /", "%20", $url);
   // echo $url;
    $response = file_get_contents($url);
    echo $response;*/

$to = "01716040789";
$token = "79432c9e0afad786d880b96957985439";
$message = "Test SMS From Using API";

$url = "http://sms.greenweb.com.bd/api.php";


$data= array(
'to'=>"$to",
'message'=>"$message",
'token'=>"$token"
); // Add parameters in key value
$ch = curl_init(); // Initialize cURL
curl_setopt($ch, CURLOPT_URL,$url);
curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($data));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
$smsresult = curl_exec($ch);

?>
